@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Gwendolyn:wght@700&family=Lato:wght@100;300;700&display=swap');
/* font-family: 'Lato', sans-serif; */

/*GeNERAL */
*
{
    margin: 0;
    padding: 0;
}

h1
{
	margin: 60px;
	
	
}

#ErrMsg
{
	color: red;
	font-family: 'Lato', sans-serif;
}
label
{
	font-family: 'Lato', sans-serif;
}
input[type=number]
{

    margin: 0 auto;
    height : 20px;
    width  : 150px;
  
    border-radius: 3px;
}
form {
  position: relative;
   margin : 0 20px 0 20px;
  width  : 700px;
  height : 700px;
}

input[type=submit]
{
	 margin: 0 auto;
     text-align:center;
     height : 30px;
     width  : 80px;
     font-family: 'Lato', sans-serif;
     font-size:15px;
  
    border-radius: 3px;
}

button
{
	 margin: 0 auto;
     text-align:center;
     height : 30px;
     width  : 80px;
     font-family: 'Lato', sans-serif;
     font-size:15px;
  
     border-radius: 3px;
}

.temps
{
	 position: relative;
     margin : 0 20px 0 20px;
     width  : 700px;
     height : 700px;
}
p
{
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	padding-top: 20px;
	margin: 0 auto;
	
}
.wrapper{
	position: relative;
     margin : 0 20px 0 20px;
     width  : 700px;
     height : 700px;
}
th
{
	font-family: 'Lato', sans-serif;
}
.image-clignote  {
   animation-duration: .8s;
   animation-name: clignoter;
   animation-iteration-count: infinite;
   transition: none;
   width:10em;
   height:10em;
   background-image: url("Image/bom.jpg")center;
}
@keyframes clignoter {
  0%   { opacity:1; }
  40%   {opacity:0; }
  100% { opacity:1; }
}